/****************************************************************************/
/* GF72 ( 登録ﾎﾞﾀﾝ状態ﾃｰﾌﾞﾙ )                                               */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/


ALTER TABLE GF72 DROP CONSTRAINT GF72_UQ;

CREATE UNIQUE INDEX GF72_UQ ON GF72( UNIQ );


DROP INDEX GF72_SA;

CREATE INDEX GF72_SA ON GF72( SYSTEM_ID,FGOMIT,TO_GAMENID );


DROP INDEX GF72_SB;

CREATE INDEX GF72_SB ON GF72( SYSTEM_ID,FGOMIT,HREF );


DROP INDEX GF72_SC;

CREATE INDEX GF72_SC ON GF72( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,HREF );
